<Tag.a801c3f0-ea2f-4ed6-8194-c6df107f1744 __id="a801c3f0-ea2f-4ed6-8194-c6df107f1744" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="TimeTrial_Ship_017">
  <children />
</Tag.a801c3f0-ea2f-4ed6-8194-c6df107f1744>